.modal__reg.modal__reg--new {
    padding: 0;
}
.modal__reg.modal__reg--new .close-window--modal {
    width: 34px;
    height: 34px;
    top: 0;
    right: 0;
}
.map-content.center-map{
    margin-bottom: 85px;
}
.center-h2{
    font-size: 36px;
    line-height: 44px;
    font-weight: 500;
    margin-bottom: 30px;
}
.centers-list{
    border-top: 1px solid #E8EBED;
}
.center-city{
    font-size: 22px;
    line-height: 28px;
    font-weight: 500;
    margin-bottom: 20px;
    padding-top: 20px;
}
.center-item{
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    gap: 20px;
    border-bottom: 1px solid #E8EBED;
    padding-bottom: 20px;
}
.center-item:last-child{
    border-bottom: none;
}
.center-label{
    font-size: 13px;
    line-height: 20px;
    font-weight: 400px;
    color: #737373;
}
.center-value{
    font-size: 15px;
    line-height: 24px;
    font-weight: 400px;
    color: #131313;
    display: flex;
    flex-direction: column;
}
.center-col{
    width: 190px;
    min-width: 135px;
}
.center-address{
    width: 295px;
}
.ymaps-2-1-79-balloon__content > ymaps{
    min-height: auto !important;
    height: auto !important;
}
@media (max-width: 940px) {
    .center-item{
        flex-flow: wrap;
    }
    .center-col{
        width: 48%;
    }
    .center-btn{
        margin-top: 10px;
    }
}
@media (max-width: 768px) {
    .center-col{
        width: 100%;
    }
    .center-btn{
        margin-top: 0px;
    }
    .center-item{
        flex-direction: row;
        gap: 15px;
    }
}
